Subject: Re: Securetabs Update - VISA is now available
From: Trisha Perez <[email-masked]>
To: Szarenne <[email-masked]>
Cc: Jorge Kho <[email-masked]>, Nyle Remo <[email-masked]>, Abegail Ortega <[email-masked]>, Subir Chakma <[email-masked]>, Akhil P Walia <[email-masked]>, philippines <[email-masked]>
Date: Mon, 25 Feb 2013 21:58:28 +0530 (IST)

Hi Sza,

Thank you for sending the update from James.

He sent me email regarding this but still needs to clarify few questions like the following:

    Are we still going to continue the Western Union Payment test?
    May I know what was the descriptor name for our VISA orders?
    From where the charges will be coming from?
    I can't see any successful VISA orders at this time, all was in pending status. Is this normal?

I'll update all once I get the response from him.

Thanks,
Trisha

----- Original Message -----
From: "Szarenne" <[email-masked]>
To: "philippines" <[email-masked]>
Cc: "Jorge Kho" <[email-masked]>, "Nyle Remo" <[email-masked]>, "Abegail Ortega" <[email-masked]>, "Subir Chakma" <[email-masked]>, "Akhil P Walia" <[email-masked]>
Sent: Monday, February 25, 2013 5:32:26 PM GMT +08:00 Beijing / Chongqing / Hong Kong / Urumqi
Subject: Securetabs Update - VISA is now available

Hi, 

Good day! 

We had a chat earlier with James, informing us that we are now accepting VISA Payments. 
Please refer to chat transcript below. 

[16:39:31] Szarenne: Welcome to Online Drug Store. How may I assist you today? 
[16:40:21] Visitor: Hello. it's James from the management team. 
[16:40:30] Szarenne: Hi James. 
[16:40:41] Visitor: we are happy to inform you that we will start to accept VISA today 
[16:41:12] Szarenne: Okay. We'll inform the team. 
[16:41:26] Visitor: Thanks a lot. I'll email Trisha with details 
[16:41:53] Szarenne: You're welcome. 
[16:42:01] Visitor: Bye! 

Regards, 

Szarenne ",)